» Ubuntu » Paquets » groovy » Source » misc » welle.io
eoan  ] [  focal  ] [  groovy  ]

Paquet source : welle.io (2.1-2build1) [universe]

Liens pour welle.io

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
welle.io
DAB/DAB+ Software Radio

Autres paquets associés à welle.io

  • build-depends
  • build-depends-indep

Download welle.io

FichierTaille (en ko)Somme MD5
welle.io_2.1-2build1.dsc 2,2 ko 9230bc96d82a6f14e7784775728f25f5
welle.io_2.1.orig.tar.gz 1 598,1 ko 3f32b64556895a1e7e85e5564a7db454
welle.io_2.1-2build1.debian.tar.xz 12,0 ko 30e0898ca837e846ca606e6c3bffe9f2
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/debian-hamradio-team/welle.io.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/debian-hamradio-team/welle.io